<?php
    class BASE_TRA extends MY_DHTMLX
    {
        public function fn_page_construct()
        {

        }
    }

    class TRA_HTML extends BASE_TRA
    {
        public function fn_page_home()
        {

        }
        public function fn_url_home()
        {
            return "$('#uri').val('');$('#fm').prop('target','_self');$('#fm').submit();";
        }

        public function fn_url_tra_newticket()
        {
            return "$('#uri').val('ajax=0&sec=1&option=a7b7776903495dfed95a73a30c7e65f0&obj=bbc810a866c22a56d8382ee06b97c723&task=de7eb57f52fc4d8a6fef759e7bb0844b');$('#fm').prop('target','_self');$('#fm').submit();";
        }
    }

?>